


.color-11830 {
    background: #9FA39F;
    border: .1rem solid #9FA39F;
}

.color-11830 > .ci-check {
    color: #FFFFFF;
}


.color-8862 {
    background: #313535;
    border: .1rem solid #313535;
}

.color-8862 > .ci-check {
    color: #FFFFFF;
}


.color-8533 {
    background: #98b0d5;
    border: .1rem solid #98b0d5;
}

.color-8533 > .ci-check {
    color: #FFFFFF;
}


.color-8863 {
    background: #6a6751;
    border: .1rem solid #6a6751;
}

.color-8863 > .ci-check {
    color: #FFFFFF;
}


.color-8534 {
    background: #98b0d5;
    border: .1rem solid #98b0d5;
}

.color-8534 > .ci-check {
    color: #FFFFFF;
}


